[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontHandleCache.FindFontDesc

FindFontDesc - returns the descriptor for the FontHandle using its LogName and its LongFontName

## Declaration

Source position: graphics.pp line 468

`public function TFontHandleCache.FindFontDesc(`
`const LogFont: TLogFont;`
`const LongFontName: String`
`):TFontHandleCacheDescriptor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.